<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="895059f7-f538-4ac8-91e1-f14c5757f413MusicBusinessProfileIds" />
    <int name="895059f7-f538-4ac8-91e1-f14c5757f4131" value="0" />
    <int name="895059f7-f538-4ac8-91e1-f14c5757f413MusicUserIsBrandProfile" value="0" />
</map>
